\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}722bn.habil & -0.020\\
 & \begin{footnotesize}(0.028)\end{footnotesize}\\
\noalign{\smallskip}822.habil & 0.356\\
 & \begin{footnotesize}(0.076)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.031\\
 & \begin{footnotesize}(0.018)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.040\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.355\\
 & \begin{footnotesize}(0.043)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.07\\
$N$ & 4,119\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
